Results 1 to 3 of 3
Discuss Unlocking at the iPhone "2G" (Rev. 1) - Hackint0sh.org; I have read all the posts about unlocking and jailbreak. I now own a phone ...
  1. #1
    Rookie Array

    Join Date
    Nov 2007
    Posts
    19
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default Unlocking

    I have read all the posts about unlocking and jailbreak. I now own a phone that the firmware is 1.1.2. Will i be able to use the phone (regular use like calling and sms etc) if i restore to 1.1.1 and use jailbreakme.com and anysim 1.2. ????? Please help !!!!!



  2. #2
    The Man Array aviegas's Avatar

    Join Date
    Sep 2007
    Posts
    1,108
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    73

    Default

    Quote Originally Posted by sapeitos View Post
    I have read all the posts about unlocking and jailbreak. I now own a phone that the firmware is 1.1.2. Will i be able to use the phone (regular use like calling and sms etc) if i restore to 1.1.1 and use jailbreakme.com and anysim 1.2. ????? Please help !!!!!
    Seems that you have not read all the posts.

    But to make your life easier, the answer is: at this time no.

  3. #3
    Board Hero Array jsalva's Avatar

    Join Date
    Sep 2007
    Posts
    1,173
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    71

    Default

    Quote Originally Posted by sapeitos View Post
    I have read all the posts about unlocking and jailbreak. I now own a phone that the firmware is 1.1.2. Will i be able to use the phone (regular use like calling and sms etc) if i restore to 1.1.1 and use jailbreakme.com and anysim 1.2. ????? Please help !!!!!
    The issue at the moment is that all new OTB iphones are coming with bootloader 4.6 and all unlock tools are designed to work with bootloader 3.9 meaning you will be able to jailbreake and activate your iphone but you will not be able to use any other sim that is not an AT&T sim so if you dont live in the States and you dont have an AT&T sim you cannot use you 1.1.2 OTB that way.

    If you had a phone with bootloader 3.9 and you upgraded it to 1.1.2 then you can do the unlocking.

    Read this treat:

    http://hackint0sh.org/forum/showthread.php?t=16051

    it wxplains the problem with the bootloader and it's very good reading

 

 

Similar Threads

  1. Replies: 3
    Last Post: 03-14-2008, 01:35 PM
  2. [1.1.3otb]is unlocking a 16gb iphone same as unlocking a 8gb
    By niksy_nik7 in forum iPhone "2G" (Rev. 1)
    Replies: 5
    Last Post: 03-14-2008, 11:43 AM
  3. Replies: 3
    Last Post: 10-12-2007, 12:42 PM
  4. Replies: 2
    Last Post: 10-03-2007, 10:04 AM
  5. Replies: 3
    Last Post: 07-27-2007, 09:05 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 03:07 PM.
twitter, follow us!